# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
# %%version is ahead of its definition. Predefining for rpm 4.0 compatibility.
%define version 1.0.2
%define url_ver        %(echo %{version}|cut -d. -f1,2)


Summary:	Office game for laptop owners
Name:		office-runner
Version:	1.0.2
Release:	alt1_8
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	GPLv2+
URL:		https://www.gnome.org/
Group:		Graphical desktop/GNOME
BuildRequires:	pkgconfig(gnome-settings-daemon) >= 3.0
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.0.0
BuildRequires:	intltool >= 0.39.99
BuildRequires:	gnome-doc-utils
BuildRequires:	xsltproc
Buildrequires:	itstool
Source44: import.info

%description
Game for laptop users allowing you to inhibit suspend and record your timings.

%prep
%setup -q


%build
autoreconf -fi
%configure --disable-schemas-install
%make_build

%install
%makeinstall_std

%find_lang %{name} --with-gnome

%files -f %{name}.lang
%doc AUTHORS NEWS README TODO
%{_bindir}/%{name}
%{_iconsdir}/hicolor/*/apps/%{name}.*
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}


%changelog
* Tue Oct 03 2023 Igor Vlasenko <viy@altlinux.org> 1.0.2-alt1_8
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1_7
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1_6
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1_5
- new version

